Subject: RE: [Mip6] Conclusion of the consensus call related to thebootstrapping I-Ds

From: "Vijay Devarapalli" <[email-masked]>
Date: Wed, 23 Aug 2006 01:23:54 -0700

hi Raj,

I was under the impression that some SDOs only
have a dependency on the DHCP options in draft-jang.
not the current WG document based on DHCP for 
the integrated scenario. perhaps it would be good
to figure out what exactly the SDOs want for DHCP
based MIP6 bootstrapping.

Vijay

-----Original Message-----
From: Basavaraj Patil [mailto:[email-masked]]
Sent: Tue 8/22/2006 12:13 PM
To: ext James Kempf; Chowdhury, Kuntal; Alper Yegin; [email-masked]
Subject: Re: [Mip6] Conclusion of the consensus call related to thebootstrapping I-Ds

Having spent a few months on deliberating how DHCP options required for
bootstrapping be specified, lets not go back in time and start discussing if
the intergrated scenarios I-D is necessary or not.

When the design team was formed, the conclusion after the completion of the
split scenarios I-D was that a solution for the integrated scenario is
needed as well and hence the creation of the WG I-D.

I have also been told by 3GPP2 (liaison) that they have a dependency on the
integrated scenarios I-D.

Hence I would recommend that we stop this discussion and lets work on
completing the bootstrap solutions work.

-Raj

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6